Subject: How to cite the LAP Ec functionals

From: Proynov Emil <[email-masked]>
Date: Thu, 3 Sep 1998 15:00:39 -0400 (EDT)

Dear netters,

In response to several inquiries directed to me I am enclosing
below the way the LAP Ec density functional
should be properly cited in case it comes to it:

Example:

"...The  kinetic-energy-density (tkin) and Laplacian dependent correlation
 functional of the LAP family developed by Proynov et al. [1-4]..."

where the references read (I enclose a brief description of each of them
for a guide):

[1]. E.I. Proynov and D.R. Salahub,  
     Phys.Rev.vol. B49, 7874 (1994) ; Erratum, ibid, in press.
   (The basic formalism and the main formulae are
     derived for the gradientless form of the Ec functional in question)

[2] E. Proynov, A. Vela and D. R. Salahub, 
    Chem.Phys.Lett. vol.230, 419 (1994);
    Erratum, ibid., vol 234, 462 (1995).   
    (A way of how to incorporate explicit tkin dependence
    into the model [1] is proposed leading to the LAP1 Ec)

[3] E.I. Proynov, E. Ruiz, A. Vela, and D.R. Salahub,
    Int. J. Quant. Chem.(Symp.) vol 29, 61 (1995);
    (The derivation and the parametrization of the LAP1 functional
    is refined and the BLAP1 and PLAP1 schemes are
    validated with extensive tests)

[4] E. I. Proynov, S. Sirois and D. R. Salahub,
    Int. J. Quant. Chem.vol.64, 427, (1997).
    (The LAP1 functional is developed further to include the missing
    parallel spin part of the Ec, the LAP3 functional. The BLAP3
    and PLAP3 Exc schemes are parametrized and validated in this work).

These functionals are programmed so far (to my knowledge) only
in the code deMon-KS, but separate transferable routines
are available upon request.     

                             Emil Proynov

+-----------------------------+ 
| Dr Emil Proynov             |
| Montreal University         |
| Department of Chemistry     |
| [email-masked] |
+-----------------------------+

+-----------------------------+ 
| Emil Proynov                |
| [email-masked] |
+-----------------------------+